Subject: New Reply Received - RETURN MATERIAL - Car seat hood is defective
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 08:59:25 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  RETURN MATERIAL - Car seat hood is defective  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Reference is made to the email below. I am yet to receive any call from your courier partner. I think the courier partner has lost its way. This is becoming nuisance. It's been a month since I am contacting you on email and everytime I receive same response that you are working on it. Please expedite the process.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Swapnil</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 14, 2021, 12:26 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jhaswapnil,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that our courier partner is already on his way to pickup your return item and will contact you before the collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952294